Subject: Trainer Candidate - sanket kumar
From: sanket kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 09:15:42 -0500

| | Tech Support Test

Name | sanket kumar
E-mail | [email-masked]
Phone Number | (+91) 9557290040
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | KOTDWARA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NIIT LTD | QC | | 18900
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | It depends on my notice peroids

Please briefly describe your work experience specifically in Quality?

Transaction audits of emails, calls, cases, queries, chat recording, media shell
Preparing daily audit reports/defect reports
Providing feedback to team on issues/defects raised during the audits root cause analysis of any issue reported internally/externally.
Audit recordings and media shell based on quality checklists and client requirements for specific projects.
Creation of quality documentations and checklists and upkeep of systems.
Support in floor management/hosting sessions in some projects

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

There is a situation when one of our team member is responsible for difficult situation.
One of our team member was working to edit some details for the learners then suddenly he click the reschedule module when he clicks that module the whole session was rescheduled by mistakenly then after this difficult situation we had some discussion in our team regarding this issue then we make a solution for this. When someone tried to edit some details in sessions this reschedule module will give you warning whenever someone tried to click on that module

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A great customer service/support team not only puts a smile on your customer’s faces, but also helps your organisation understand them. Great defines your organisation, and most importantly, impacts your bottom line which keeps your company growing.
Great customer service can lead to a culture of winning in all departments of your company and help your organization achieve all your company goals

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, QA experience make me an ideal candidate for the position. For example, at my last job, My last job involved meetings and Audits on daily basis which I managed and sometime surpassed while gaining better and effective means of improving the achievement of those goals. I am confident that if given this opportunity I will thrive and deliver quality work within stipulated deadlines
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |